[HEADER]
VERSION=3

[BRAKE_0]
NAME=brakelights
COLOR=550,10,0

[LIGHT_0]
NAME=taillightson
COLOR=250,5,0

[LIGHT_1]
NAME=onfarust_001_001
COLOR=380,380,380

[LIGHT_2]
NAME=
COLOR=180,180,180
OFF_COLOR=7,7,9

[LIGHT_3]
NAME=
COLOR=180,180,180
OFF_COLOR=7,7,9

[LIGHT_4]
NAME=
COLOR=25,25,35
OFF_COLOR=7,7,9

[LIGHT_5]
NAME=group001
COLOR=380,380,380

